0001-Set-minimal-bound-for-libmpd-dep-to-0.20.patch
0002-Change-volume-slider-sensitivity.patch
0003-Fix-images-on-buttons.patch
0004-Small-fixes-to-glyros-and-vapi.patch
0005-Correct-vapi-binding-for-MPD.Song.patch
0006-Fix-MetaData-object-vala-binding.-fix-vala-13.3-buil.patch
0007-Fix-timeout-when-connecting-to-a-slow-mpd.patch
0008-Fix-build-with-valac-0.16.patch
0009-Disable-LyrDB-lyrics-provider.patch
0010-Update-translations.patch
0011-Disable-discogs-plugin.patch
0012-Disable-htbackdrops-plugin.patch
0013-Link-with-math.patch
0014-Updates-for-vala-0.18.patch
0015-Fix-build-with-vala-0.36.patch
0016-Add-generated-files-to-POTFILES.skip.patch
Fix-build-failure-with-Vala-0.38.patch
Fix-build-with-Vala-0.44.patch
Move-out-parameters-to-last-position.patch
Port-from-obsolete-gnome-doc-utils-to-yelp-tools.patch
Don-t-install-remote-man-pages-if-remote-is-disabled.patch
Check-for-ayatana-appindicator-instead-of-deprecated-liba.patch
